{
  "item.mokels_bossfight_saphyra.infested_witch_spawn_egg": "Яйцо призыва заражённой ведьмы",
  "block.mokels_the_shattered_goddess.locked_fog_steps": "Туман (Ступени)",
  "item.mokels_witch_boss.totem_of_rot_and_decay": "Тотем гниения и распада",
  "effect.mokels_bossfight_saphyra.grief_effect": "Скорбь",
  "item.mokels_bossfight_saphyra.sunveil": "Солнечная вуаль",
  "block.mokels_the_shattered_goddess.locked_fog_knife": "Туман (Нож)",
  "item.mokels_bossfight_saphyra.marlene_human_form_spawn_egg": "Яйцо призыва Марлен",
  "item.mokels_the_shattered_goddess.the_first_god": "Сказание об искусственном боге",
  "effect.mokels_the_shattered_goddess.stun": "Оглушение",
  "item.mokels_the_shattered_goddess.sword_tear_and_droplet": "Слеза и капля",
  "block.mokels_the_shattered_goddess.azure_slab": "Лазурные кирпичи",
  "subtitles.saphyrastheme2": "",
  "subtitles.bosskilled": "",
  "subtitles.saphyrastheme1": "",
  "subtitles.saphyrastheme4": "",
  "item.mokels_the_shattered_goddess.rule_of_despair": "Правило отчаяния",
  "subtitles.saphyrastheme3": "",
  "entity.mokels_the_shattered_goddess.marlene_human_form": "Марлен",
  "block.mokels_bossfight_saphyra.oddment_stage_2": "1-я диковинка",
  "item.mokels_bossfight_saphyra.witchhat_giving_spawn_egg": "Яйцо призыва Сафиры",
  "item.mokels_bossfight_saphyra.witchboss_spawn_egg": "Яйцо призыва Сафиры",
  "item.mokels_bossfight_saphyra.saphyras_cape_helmet": "Шлем-плащ Сафиры",
  "item.mokels_bossfight_saphyra.add_curse": "Наложить проклятие",
  "entity.mokels_bossfight_saphyra.marlene_human_form": "Марлен",
  "death.attack.manic.player": "%1$s умер от смеха из-за %2$s",
  "effect.mokels_bossfight_saphyra.rule_cooldown": "Перезарядка правила",
  "effect.mokels_bossfight_saphyra.no_gravity": "Ускорение за такт",
  "subtitles.saphyrastheme6": "",
  "item.mokels_the_shattered_goddess.witchboss_spawn_egg": "Яйцо призыва Сафиры",
  "subtitles.saphyrastheme5": "",
  "block.mokels_bossfight_saphyra.dark_polished_azure_slab": "Плита из тёмных полированных лазурных кирпичей",
  "subtitles.saphyrastheme8": "",
  "item.mokels_the_shattered_goddess.witch_staff": "Лазурный посох",
  "subtitles.saphyrastheme7": "",
  "item.mokels_witch_boss.witch_staff": "Посох ведьмы",
  "effect.mokels_the_shattered_goddess.blessing_of_the_white_flame": "Благословение белого пламени",
  "block.mokels_the_shattered_goddess.dark_polished_blood_wall": "Тёмная полированная кровавая стена",
  "item.mokels_the_shattered_goddess.rule_of_hatered": "Правило мудрости",
  "entity.mokels_the_shattered_goddess.scorched": "Опалённый",
  "item.mokels_the_shattered_goddess.puppet_of_yiva_nemor_spawn_egg": "Яйцо призыва марионетки Ивы",
  "block.mokels_the_shattered_goddess.polished_azure_bricks": "Полированные лазурные кирпичи",
  "block.mokels_bossfight_saphyra.dark_polished_blood_wall": "Тёмная полированная кровавая стена",
  "block.mokels_the_shattered_goddess.dark_polished_blood_bricks": "Тёмные полированные кровавые кирпичи",
  "entity.mokels_bossfight_saphyra.infested_witch": "Заражённая ведьма",
  "entity.mokels_bossfight_saphyra.linara_hallowed_tower": "Линара",
  "block.mokels_the_shattered_goddess.dark_polished_azure_slab": "Плита из тёмных полированных лазурных кирпичей",
  "item.mokels_the_shattered_goddess.katana_pool_of_rot": "Озеро гнили",
  "entity.mokels_the_shattered_goddess.nameless_spawn": "Безымянное отродие",
  "item.mokels_bossfight_saphyra.saphyra_dialog_4_spawn_egg": "Яйцо призыва ...",
  "item.mokels_witch_boss.saphyras_hat_helmet": "Шляпа Сафиры",
  "item.mokels_bossfight_saphyra.nameless_spawn_egg": "Яйцо призыва безымянного привратника",
  "effect.mokels_bossfight_saphyra.stun": "Оглушение",
  "painting.mokels_the_shattered_goddess.saphyra_by_allan_72a.title": "Кладбище",
  "item.mokels_witch_boss.spriritual_rune": "Звёздная руна",
  "block.mokels_bossfight_saphyra.blood_lantern": "Кровавый фонарь",
  "item.mokels_bossfight_saphyra.empty_rule": "Пустое правило",
  "block.mokels_the_shattered_goddess.locked_fog_chain": "Туман (Цепь)",
  "effect.mokels_the_shattered_goddess.grief_effect": "Скорбь",
  "item.mokels_bossfight_saphyra.flask_of_healing": "Флакон превосходного исцеления",
  "block.mokels_bossfight_saphyra.red_glass": "Тёмные полированные кровавые кирпичи",
  "painting.mokels_the_shattered_goddess.saphyra_by_allan_72a.author": "Allan72a",
  "entity.mokels_the_shattered_goddess.saphyra_spawn": "Отродие Сафиры",
  "item.mokels_the_shattered_goddess.key_4": "Ключ с гнойной печатью (Ненависть)",
  "item.mokels_the_shattered_goddess.key_3": "Ключ с гнойной печатью (Влюблённые)",
  "item.mokels_the_shattered_goddess.key_2": "Ключ с гнойной печатью (Нож)",
  "block.mokels_bossfight_saphyra.azure_bricks_animated": "Благословенные лазурные кирпичи",
  "item.mokels_the_shattered_goddess.key_1": "Ключ с гнойной печатью (Ступени)",
  "item.mokels_the_shattered_goddess.puppet_of_yiva_remembrance": "Воспоминание о марионетке Ивы",
  "item.mokels_bossfight_saphyra.saphyra_remembrance": "Воспоминание о Сафире",
  "item.mokels_the_shattered_goddess.gluttonous_flask": "Флакон ненасытного",
  "block.mokels_the_shattered_goddess.blood_bricks_stairs": "Плита из кровавых кирпичей",
  "item.mokels_the_shattered_goddess.spirit_rune_sword": "Клинок Аэнтира",
  "subtitles.saphyras_theme": "",
  "item.mokels_witch_boss.bell_spirit": "Колокол духов",
  "block.mokels_the_shattered_goddess.blood_bricks_slab": "Плита из кровавых кирпичей",
  "subtitles.namelessscream": "",
  "block.mokels_bossfight_saphyra.azure_lantern": "Лазурный фонарь",
  "block.mokels_the_shattered_goddess.white_flame": "Кровавый фонарь",
  "item.mokels_bossfight_saphyra.the_first_god": "Сказание об искусственном боге",
  "item.mokels_bossfight_saphyra.scroll": "Странный свиток",
  "item.mokels_bossfight_saphyra.rule_of_hatered": "Правило мудрости",
  "item.mokels_bossfight_saphyra.saphyra_spawn_spawn_egg": "Яйцо призыва отродия Сафиры",
  "item.mokels_witch_boss.dragon_sigil": "Печать дракона",
  "block.mokels_the_shattered_goddess.azure_tiles": "Лазурные кирпичи",
  "item.mokels_bossfight_saphyra.shattered_blood_vail": "Расколотый флакон с кровью",
  "entity.mokels_witch_boss.witchboss": "Скованная ведьма чистилища, Сафира",
  "entity.mokels_bossfight_saphyra.ghost_spirit": "Призрачный дух",
  "item.mokels_the_shattered_goddess.mirror_blade": "Зеркальный клинок",
  "subtitles.lyiorsoundstatue": "",
  "item.mokels_bossfight_saphyra.linara_hallowed_tower_spawn_egg": "Яйцо призыва Линары",
  "item.mokels_the_shattered_goddess.saphyra_remembrance": "Воспоминание о Сафире",
  "item.mokels_bossfight_saphyra.rule_of_despair": "Правило отчаяния",
  "item.mokels_witch_boss.dead_arm": "Мёртвая рука",
  "item.mokels_the_shattered_goddess.saphyra_dialog_4_spawn_egg": "Яйцо призыва ...",
  "item.mokels_bossfight_saphyra.linara_hallowed_tower_2_spawn_egg": "Яйцо призыва Линары",
  "subtitles.saphyras_theme_7": "",
  "subtitles.saphyras_theme_8": "",
  "subtitles.saphyras_theme_5": "",
  "subtitles.saphyras_theme_6": "",
  "subtitles.saphyras_theme_3": "",
  "effect.mokels_the_shattered_goddess.stay_still": "Неподвижность",
  "item.mokels_the_shattered_goddess.katana_light": "Светлая катана",
  "subtitles.saphyras_theme_4": "",
  "item.mokels_the_shattered_goddess.rule_of_sobbing": "Правило рыданий",
  "subtitles.saphyras_theme_1": "",
  "block.mokels_bossfight_saphyra.oddment_hallowed_tower": "2-я диковинка",
  "subtitles.saphyras_theme_2": "",
  "item.mokels_the_shattered_goddess.sword_of_the_nameless_gatekeeper": "Громоздкий меч",
  "entity.mokels_the_shattered_goddess.ghost_zombie": "Духовная жертва",
  "item.mokels_the_shattered_goddess.add_curse": "Наложить проклятие",
  "item.mokels_the_shattered_goddess.nameless_gatekeeper_remembrance": "Воспоминание о безымянном привратнике",
  "item.mokels_bossfight_saphyra.katana_pool_of_rot": "Озеро гнили",
  "block.mokels_the_shattered_goddess.dark_polished_blood_stairs": "Тёмные полированные кровавые ступени",
  "entity.mokels_the_shattered_goddess.saphyra_dialog_3": "Сафира",
  "entity.mokels_the_shattered_goddess.saphyra_dialog_4": "...",
  "subtitles.usingflaskofhealing": "",
  "key.mokels_bossfight_saphyra.playerparticletest": "Тест частиц игрока",
  "block.mokels_the_shattered_goddess.locked_fog_hatered": "Туман (Ненависть)",
  "item_group.mokels_witch_boss.mokels_witch_boss": "Mokels Witch Boss",
  "item.mokels_the_shattered_goddess.marlene_human_form_spawn_egg": "Яйцо призыва Марлен",
  "item.mokels_bossfight_saphyra.hallowed_key_1": "Ключ с освящённой печатью (Поклонение)",
  "item.mokels_bossfight_saphyra.hallowed_key_2": "Ключ с освящённой печатью (Цепь)",
  "item.mokels_bossfight_saphyra.hallowed_key_3": "Ключ с освящённой печатью (Расколотый)",
  "entity.mokels_the_shattered_goddess.saphyra_dialog_1": "Сафира",
  "item.mokels_bossfight_saphyra.rule_of_sobbing": "Правило рыданий",
  "entity.mokels_the_shattered_goddess.saphyra_dialog_2": "Сафира",
  "item.mokels_the_shattered_goddess.grass_visage_helmet": "Лик пожирателя травы",
  "item.mokels_bossfight_saphyra.rule_of_hunger": "Правило голода",
  "block.mokels_bossfight_saphyra.dark_polished_azure_bricks": "Тёмные полированные лазурные кирпичи",
  "block.mokels_the_shattered_goddess.lyior_statue_aktivated": "Активированная статуя Лиора",
  "block.mokels_bossfight_saphyra.blood_door_1": "Кровавая дверь",
  "item.mokels_bossfight_saphyra.puppet_of_yiva_remembrance": "Воспоминание о марионетке Ивы",
  "item.mokels_the_shattered_goddess.linara_hallowed_tower_2_spawn_egg": "Яйцо призыва Линары",
  "entity.mokels_the_shattered_goddess.marlene_human_form_dialog_2": "Марлен",
  "block.mokels_bossfight_saphyra.boss_door2": "Дверь босса",
  "block.mokels_bossfight_saphyra.white_flame": "Кровавый фонарь",
  "item.mokels_bossfight_saphyra.saphyra_dialog_1_spawn_egg": "Яйцо призыва Сафиры",
  "item.mokels_witch_boss.flask_of_healinglvltwo": "Улучшенный флакон исцеления",
  "block.mokels_the_shattered_goddess.azure_bricks_animated": "Благословенные лазурные кирпичи",
  "block.mokels_bossfight_saphyra.azure_tiles": "Лазурные кирпичи",
  "item.mokels_bossfight_saphyra.rule_of_the_p_lagued": "Правило зачумлённых",
  "effect.mokels_bossfight_saphyra.sprint": "Спринт",
  "item.mokels_bossfight_saphyra.totem_of_rot_and_decay": "Привязанный к душе тотем",
  "block.mokels_bossfight_saphyra.space_block": "Блок тени",
  "item.mokels_bossfight_saphyra.rule_of_purification": "Правило очищения",
  "effect.mokels_the_shattered_goddess.rule_cooldown": "Перезарядка правила",
  "entity.mokels_bossfight_saphyra.saphyra_dialog_4": "...",
  "entity.mokels_bossfight_saphyra.saphyra_dialog_3": "Сафира",
  "item.mokels_bossfight_saphyra.rule_of_vision": "Правило наставления",
  "entity.mokels_bossfight_saphyra.saphyra_dialog_2": "Сафира",
  "entity.mokels_bossfight_saphyra.saphyra_dialog_1": "Сафира",
  "effect.mokels_the_shattered_goddess.disgust_effect": "Отвращение",
  "item.mokels_the_shattered_goddess.nameless_spawn_egg": "Яйцо призыва безымянного привратника",
  "item.mokels_bossfight_saphyra.ghost_spirit_spawn_egg": "Яйцо призыва призрачного духа",
  "death.attack.manic": "%1$s слишком много смеялся",
  "entity.mokels_bossfight_saphyra.nameless_spawn": "Безымянное отродие",
  "item.mokels_the_shattered_goddess.bottomless_bag": "Бездонная сумка",
  "item.mokels_the_shattered_goddess.manic_eye": "Безумный глаз",
  "entity.mokels_the_shattered_goddess.infested_witch": "Заражённая ведьма",
  "subtitles.heavydooropening": "",
  "item.mokels_bossfight_saphyra.nameless_gatekeeper_remembrance": "Воспоминание о безымянном привратнике",
  "item.mokels_the_shattered_goddess.linara_spawn_egg": "Яйцо призыва Линары",
  "subtitles.ivorydevil_theme1": "",
  "subtitles.ivorydevil_theme2": "",
  "subtitles.ivorydevil_theme3": "",
  "item.mokels_bossfight_saphyra.saphyra_dialog_3_spawn_egg": "Яйцо призыва Сафиры",
  "block.mokels_bossfight_saphyra.locked_fog_hatered": "Туман (Ненависть)",
  "entity.mokels_bossfight_saphyra.linara_hallowed_tower_2": "Линара",
  "item.mokels_the_shattered_goddess.rule_of_hunger": "Правило голода",
  "entity.mokels_witch_boss.ghost_spirit": "Призрачный дух",
  "item.mokels_the_shattered_goddess.totem_of_rot_and_decay": "Привязанный к душе тотем",
  "block.mokels_bossfight_saphyra.blood_bricks_slab": "Плита из кровавых кирпичей",
  "subtitles.ivorydevil_theme4": "",
  "subtitles.ivorydevil_theme5": "",
  "key.mokels_bossfight_saphyra.keybind_dodge": "Уклонение",
  "subtitles.ivorydevil_theme6": "",
  "block.mokels_the_shattered_goddess.boss_door2": "Дверь босса",
  "item.mokels_the_shattered_goddess.infested_witch_spawn_egg": "Яйцо призыва заражённой ведьмы",
  "item.mokels_bossfight_saphyra.saphyra_dialog_2_spawn_egg": "Яйцо призыва Сафиры",
  "entity.mokels_bossfight_saphyra.saphyra_spawn": "Отродие Сафиры",
  "item.mokels_the_shattered_goddess.shattered_blood_vail": "Расколотый флакон с кровью",
  "block.mokels_bossfight_saphyra.dark_polished_blood_bricks": "Тёмные полированные кровавые кирпичи",
  "item.mokels_the_shattered_goddess.invitation_to_the_hallowed_tower": "Приглашение",
  "block.mokels_bossfight_saphyra.polished_blood_bricks": "Лазурные кирпичи",
  "item.mokels_witch_boss.bottomless_bag": "Бездонная сумка",
  "item.mokels_witch_boss.flask_of_healing": "Флакон исцеления",
  "item.mokels_bossfight_saphyra.linara_spawn_egg": "Яйцо призыва Линары",
  "block.mokels_bossfight_saphyra.dark_polished_azure_stairs": "Тёмные полированные лазурные ступени",
  "item.mokels_the_shattered_goddess.sigil_of_the_red_sun_stage_2": "Печать красного солнца",
  "item.mokels_the_shattered_goddess.sigil_of_the_red_sun_stage_3": "Печать красного солнца",
  "subtitles.phase2_o_mother": "",
  "item.mokels_witch_boss.spirit_rune_sword": "Меч Лиора",
  "entity.mokels_witch_boss.moonbeam": ".",
  "item.mokels_the_shattered_goddess.saphyras_cape_helmet": "Шлем-плащ Сафиры",
  "effect.mokels_bossfight_saphyra.no_build": "Запрет строительства",
  "entity.mokels_the_shattered_goddess.puppet_of_yiva_nemor": "Марионетка Ивы",
  "block.mokels_the_shattered_goddess.azure_bricks": "Лазурные кирпичи",
  "item.mokels_the_shattered_goddess.flask_of_healinglvltwo": "Улучшенный флакон превосходного исцеления",
  "death.attack.rot": "У %1$s отвалились конечности",
  "block.mokels_the_shattered_goddess.oddment_hallowed_tower": "2-я диковинка",
  "effect.mokels_the_shattered_goddess.immune": "Иммунитет",
  "block.mokels_bossfight_saphyra.azure_slab": "Лазурные кирпичи",
  "item.mokels_the_shattered_goddess.saphyras_cape_leggings": "Поножи-плащ Сафиры",
  "item.mokels_bossfight_saphyra.mirror_blade": "Зеркальный клинок",
  "effect.mokels_bossfight_saphyra.stay_still": "Неподвижность",
  "item.mokels_bossfight_saphyra.key_1": "Ключ с гнойной печатью (Ступени)",
  "item.mokels_bossfight_saphyra.key_2": "Ключ с гнойной печатью (Нож)",
  "item.mokels_bossfight_saphyra.key_3": "Ключ с гнойной печатью (Влюблённые)",
  "item.mokels_bossfight_saphyra.key_4": "Ключ с гнойной печатью (Ненависть)",
  "death.attack.manic.item": "%2$s свёл %1$s с ума с помощью %3$s",
  "entity.mokels_witch_boss.witchhat_giving": "Сафира",
  "item.mokels_the_shattered_goddess.linara_hallowed_tower_spawn_egg": "Яйцо призыва Линары",
  "item.mokels_bossfight_saphyra.sinister_bag": "Зловещий мешок",
  "item.mokels_bossfight_saphyra.spirit_rune_sword": "Клинок Аэнтира",
  "item.mokels_bossfight_saphyra.marlene_human_form_dialog_2_spawn_egg": "Яйцо призыва Марлен",
  "item_group.mokels_bossfight_saphyra.mokels_witch_boss": "The Shattered Goddess",
  "painting.mokels_bossfight_saphyra.saphyra_by_allan_72a.title": "Кладбище",
  "item.mokels_the_shattered_goddess.putrid_rose_spawn_egg": "Яйцо призыва гнилой розы",
  "block.mokels_bossfight_saphyra.locked_fog_worship": "Туман (Поклонение)",
  "entity.mokels_the_shattered_goddess.ghost_spirit": "Призрачный дух",
  "item.mokels_bossfight_saphyra.bell_spirit": "Колокол духов",
  "subtitles.namelesstheme4": "",
  "subtitles.namelesstheme5": "",
  "subtitles.namelesstheme2": "",
  "subtitles.namelesstheme3": "",
  "subtitles.namelesstheme6": "",
  "subtitles.namelesstheme7": "",
  "item.mokels_the_shattered_goddess.scorched_spawn_egg": "Яйцо призыва опалённого",
  "item.mokels_witch_boss.ghost_spirit_spawn_egg": "Яйцо призыва призрачного духа",
  "block.mokels_the_shattered_goddess.lyior_statue": "Статуя Лиора",
  "effect.mokels_bossfight_saphyra.rot_effect": "Гниение",
  "block.mokels_the_shattered_goddess.blood_door_1": "Кровавая дверь",
  "block.mokels_bossfight_saphyra.lyior_statue_aktivated": "Активированная статуя Лиора",
  "item.mokels_witch_boss.witchhat_giving_spawn_egg": "Яйцо призыва Сафиры",
  "block.mokels_bossfight_saphyra.saphyra_door_3": "Дверь босса",
  "block.mokels_bossfight_saphyra.saphyra_door_2": "Дверь босса",
  "block.mokels_bossfight_saphyra.saphyra_door_1": "Лазурная дверь босса",
  "subtitles.namelesstheme1": "",
  "entity.mokels_bossfight_saphyra.witchhat_giving": "Сафира",
  "item.mokels_the_shattered_goddess.louring_claymore": "Мрачный клеймор",
  "item.mokels_the_shattered_goddess.mothboss_spawn_egg": "Яйцо призыва дьявола слоновой кости",
  "subtitles.spellcast": "",
  "death.attack.rot.item": "%2$s наблюдал, как гнили глаза %1$s",
  "block.mokels_bossfight_saphyra.locked_fog_shattered": "Туман (Расколотый)",
  "effect.mokels_the_shattered_goddess.cooldown": "Перезарядка",
  "item.mokels_bossfight_saphyra.sword_of_the_nameless_gatekeeper": "Громоздкий меч",
  "block.mokels_bossfight_saphyra.dark_polished_azure_wall": "Тёмная полированная лазурная стена",
  "block.mokels_bossfight_saphyra.azure_wall": "Лазурные кирпичи",
  "item.mokels_bossfight_saphyra.broken_sigil_of_the_red_sun": "Сломанная печать красного солнца",
  "entity.mokels_witch_boss.witchhat": "Сафира",
  "key.mokels_the_shattered_goddess.keybind_dodge": "Уклонение",
  "item.mokels_witch_boss.witchboss_spawn_egg": "Яйцо призыва скованной ведьмы чистилища, Сафиры",
  "entity.mokels_the_shattered_goddess.mothboss": "Дьявол слоновой кости",
  "item.mokels_the_shattered_goddess.saphyras_hat_helmet": "Копия шляпы Сафиры",
  "effect.mokels_the_shattered_goddess.no_build": "Запрет строительства",
  "item.mokels_bossfight_saphyra.ghost_zombie_spawn_egg": "Яйцо призыва духовной жертвы",
  "block.mokels_bossfight_saphyra.boss_door_1": "Кровавая дверь босса",
  "entity.mokels_bossfight_saphyra.marlene_human_form_dialog_2": "Марлен",
  "subtitles.idleinfested": "",
  "effect.mokels_bossfight_saphyra.immune": "Иммунитет",
  "gui.mokels_bossfight_saphyra.who_are_you.label_who_are_you": "Спросить её, кто она",
  "item.mokels_bossfight_saphyra.bottomless_bag": "Бездонная сумка",
  "block.mokels_the_shattered_goddess.red_glass": "Тёмные полированные кровавые кирпичи",
  "block.mokels_the_shattered_goddess.oddment_stage_2": "1-я диковинка",
  "block.mokels_bossfight_saphyra.boss_door_3": "Дверь босса",
  "item.mokels_bossfight_saphyra.saphyras_cape_boots": "Ботинки-плащ Сафиры",
  "item.mokels_bossfight_saphyra.saphyras_cape_leggings": "Поножи-плащ Сафиры",
  "item.mokels_bossfight_saphyra.puppet_of_yiva_nemor_spawn_egg": "Яйцо призыва марионетки Ивы",
  "item.mokels_bossfight_saphyra.moonbeam_spawn_egg": "Яйцо призыва лунного луча",
  "item.mokels_the_shattered_goddess.rule_of_vision": "Правило наставления",
  "death.attack.rot.player": "Внутренности %1$s загноились из-за %2$s",
  "item.mokels_bossfight_saphyra.gluttonous_flask": "Флакон ненасытного",
  "block.mokels_the_shattered_goddess.locked_fog_worship": "Туман (Поклонение)",
  "item.mokels_bossfight_saphyra.broken_sigil_of_the_red_sun_2": "Сломанная печать красного солнца",
  "item.mokels_the_shattered_goddess.ghost_spirit_spawn_egg": "Яйцо призыва призрачного духа",
  "block.mokels_the_shattered_goddess.blood_bricks": "Лазурные кирпичи",
  "item.mokels_the_shattered_goddess.rule_of_the_p_lagued": "Правило зачумлённых",
  "effect.mokels_bossfight_saphyra.manic_effect": "Мания",
  "block.mokels_the_shattered_goddess.blood_lantern": "Кровавый фонарь",
  "item.mokels_bossfight_saphyra.witch_staff": "Лазурный посох",
  "entity.mokels_bossfight_saphyra.witchboss": "Сафира",
  "item.mokels_bossfight_saphyra.saphyras_hat_helmet": "Копия шляпы Сафиры",
  "entity.mokels_the_shattered_goddess.linara_hallowed_tower_2": "Линара",
  "item.mokels_bossfight_saphyra.sigil_of_the_red_sun": "Печать красного солнца",
  "death.attack.grief.player": "%1$s умер, безудержно рыдая, из-за %2$s",
  "block.mokels_bossfight_saphyra.blood_bricks": "Лазурные кирпичи",
  "item.mokels_the_shattered_goddess.saphyras_cape_chestplate": "Крылья дьявола слоновой кости",
  "entity.mokels_bossfight_saphyra.mothboss": "Дьявол слоновой кости",
  "entity.mokels_the_shattered_goddess.linara": "Линара",
  "block.mokels_bossfight_saphyra.boss_fog": "Туман босса",
  "entity.mokels_bossfight_saphyra.puppet_of_yiva_nemor": "Марионетка Ивы",
  "entity.mokels_bossfight_saphyra.moonbeam": "Лунный луч",
  "block.mokels_the_shattered_goddess.dark_polished_blood_slab": "Тёмная полированная кровавая плита",
  "item.mokels_the_shattered_goddess.rule_of_exudation": "Правило выделения",
  "item.mokels_bossfight_saphyra.saphyras_cape_chestplate": "Крылья дьявола слоновой кости",
  "effect.mokels_bossfight_saphyra.disgust_effect": "Отвращение",
  "subtitles.infested1": "",
  "subtitles.infested2": "",
  "subtitles.witchbossfighttheme": "",
  "subtitles.infested5": "",
  "item.mokels_the_shattered_goddess.saphyras_cape_boots": "Сапоги с плащом Сапфиры",
  "subtitles.infested6": "",
  "subtitles.infested3": "",
  "subtitles.infested4": "",
  "block.mokels_bossfight_saphyra.azure_stairs": "Лазурные кирпичи",
  "item.mokels_bossfight_saphyra.grass_visage_helmet": "Лик пожирателя травы",
  "entity.mokels_bossfight_saphyra.ghost_zombie": "Призрачная жертва",
  "item.mokels_bossfight_saphyra.flask_of_healinglvltwo": "Улучшенный флакон превосходного исцеления",
  "subtitles.enemy_felled": "",
  "entity.mokels_bossfight_saphyra.nameless": "Безымянный привратник",
  "item.mokels_the_shattered_goddess.sinister_bag": "Зловещий мешок",
  "block.mokels_bossfight_saphyra.locked_fog_lovers": "Туман (Влюблённые)",
  "block.mokels_the_shattered_goddess.boss_fog": "Туман босса",
  "item.mokels_bossfight_saphyra.katana_light": "Лёгкая катана",
  "entity.mokels_bossfight_saphyra.putrid_rose": "Гнилая роза",
  "effect.mokels_the_shattered_goddess.no_gravity": "Импульс за тик",
  "block.mokels_the_shattered_goddess.azure_stairs": "Лазурные кирпичи",
  "block.mokels_the_shattered_goddess.saphyra_door_2": "Дверь босса",
  "effect.mokels_the_shattered_goddess.sprint": "Спринт",
  "item.mokels_the_shattered_goddess.saphyra_dialog_2_spawn_egg": "Яйцо призыва Сапфиры",
  "block.mokels_the_shattered_goddess.saphyra_door_1": "Лазурная дверь босса",
  "entity.mokels_the_shattered_goddess.witchboss": "Сапфира",
  "item.mokels_bossfight_saphyra.mothboss_spawn_egg": "Яйцо призыва дьявола из слоновой кости",
  "block.mokels_bossfight_saphyra.polished_azure_bricks": "Полированные лазурные кирпичи",
  "subtitles.statuesound": "",
  "item.mokels_bossfight_saphyra.louring_claymore": "Мрачный клеймор",
  "item.mokels_bossfight_saphyra.scorched_spawn_egg": "Яйцо призыва Испепелённого",
  "subtitles.witchbosstheme": "",
  "block.mokels_the_shattered_goddess.saphyra_door_3": "Дверь босса",
  "block.mokels_bossfight_saphyra.dark_polished_blood_stairs": "Тёмные полированные кровавые ступени",
  "item.mokels_bossfight_saphyra.putrid_rose_spawn_egg": "Яйцо призыва гнилой розы",
  "entity.mokels_bossfight_saphyra.linara": "Линара",
  "effect.mokels_bossfight_saphyra.blessing_of_the_white_flame": "Благословение белого пламени",
  "item.mokels_the_shattered_goddess.empty_rule": "Пустое правило",
  "item.mokels_the_shattered_goddess.saphyra_dialog_3_spawn_egg": "Яйцо призыва Сапфиры",
  "block.mokels_bossfight_saphyra.locked_fog_chain": "Туман (Цепь)",
  "item.mokels_the_shattered_goddess.marlene_human_form_dialog_2_spawn_egg": "Яйцо призыва Марлен",
  "block.mokels_bossfight_saphyra.lyior_statue": "Статуя Лийора",
  "block.mokels_bossfight_saphyra.blood_wall": "Лазурные кирпичи",
  "death.attack.grief": "%1$s зарыдал себя до смерти",
  "item.mokels_the_shattered_goddess.flask_of_healing": "Флакон превосходного исцеления",
  "item.mokels_witch_boss.witchhat_spawn_egg": "Яйцо призыва Сапфиры",
  "item.mokels_bossfight_saphyra.sword_tear_and_droplet": "Слеза и капля",
  "entity.mokels_the_shattered_goddess.moonbeam": "Лунный луч",
  "block.mokels_the_shattered_goddess.polished_blood_bricks": "Лазурные кирпичи",
  "block.mokels_the_shattered_goddess.dark_polished_azure_bricks": "Тёмные полированные лазурные кирпичи",
  "item.mokels_bossfight_saphyra.katana_heavy": "Тяжёлая катана",
  "effect.mokels_the_shattered_goddess.manic_effect": "Мания",
  "block.mokels_bossfight_saphyra.locked_fog_steps": "Туман (Ступени)",
  "item.mokels_the_shattered_goddess.sunveil": "Солнечная вуаль",
  "item.mokels_the_shattered_goddess.katana_heavy": "Тяжёлая катана",
  "subtitles.crimsonflasksound": "",
  "item.mokels_the_shattered_goddess.saphyra_key": "Ключ от врат мечей",
  "item.mokels_the_shattered_goddess.broken_sigil_of_the_red_sun": "Сломанная печать красного солнца",
  "item.mokels_the_shattered_goddess.rule_of_purification": "Правило очищения",
  "painting.mokels_bossfight_saphyra.saphyra_by_allan_72a.author": "Allan72a",
  "block.mokels_the_shattered_goddess.azure_lantern": "Лазурный фонарь",
  "entity.mokels_the_shattered_goddess.linara_hallowed_tower": "Линара",
  "item.mokels_the_shattered_goddess.vocal_cords": "Светоносные голосовые связки",
  "item.mokels_the_shattered_goddess.sigil_of_the_red_sun": "Печать красного солнца",
  "block.mokels_bossfight_saphyra.locked_fog_knife": "Туман (Нож)",
  "item_group.mokels_the_shattered_goddess.mokels_witch_boss": "The Shattered Goddess",
  "block.mokels_the_shattered_goddess.boss_door_1": "Кровавая дверь босса",
  "block.mokels_the_shattered_goddess.boss_door_3": "Дверь босса",
  "item.mokels_the_shattered_goddess.ghost_zombie_spawn_egg": "Яйцо призыва призрачной жертвы",
  "effect.mokels_the_shattered_goddess.rot_effect": "Гниение",
  "block.mokels_the_shattered_goddess.dark_polished_azure_stairs": "Ступени из тёмных полированных лазурных кирпичей",
  "subtitles.witchbossmusic": "",
  "item.mokels_bossfight_saphyra.manic_eye": "Маниакальный глаз",
  "item.mokels_bossfight_saphyra.warrior_key": "Ключ от зловещих врат",
  "item.mokels_the_shattered_goddess.bell_spirit": "Колокол духов",
  "block.mokels_the_shattered_goddess.azure_wall": "Лазурные кирпичи",
  "item.mokels_the_shattered_goddess.broken_sigil_of_the_red_sun_2": "Сломанная печать красного солнца",
  "block.mokels_the_shattered_goddess.locked_fog_shattered": "Туман (Расколотый)",
  "item.mokels_the_shattered_goddess.nameless_spawn_spawn_egg": "Яйцо призыва порождения Безымянного",
  "entity.mokels_bossfight_saphyra.scorched": "Испепелённый",
  "death.attack.grief.item": "%2$s довёл %1$s до самоубийства с помощью %3$s",
  "block.mokels_the_shattered_goddess.locked_fog_lovers": "Туман (Влюблённые)",
  "item.mokels_the_shattered_goddess.hallowed_key_1": "Ключ священной печати (Поклонение)",
  "item.mokels_bossfight_saphyra.rule_of_exudation": "Правило выделения",
  "entity.mokels_the_shattered_goddess.nameless": "Безымянный привратник",
  "item.mokels_the_shattered_goddess.hallowed_key_3": "Ключ священной печати (Расколотая)",
  "block.mokels_bossfight_saphyra.blood_bricks_stairs": "Плита из кровавых кирпичей",
  "item.mokels_the_shattered_goddess.hallowed_key_2": "Ключ священной печати (Цепь)",
  "entity.mokels_the_shattered_goddess.putrid_rose": "Гнилая роза",
  "block.mokels_bossfight_saphyra.dark_polished_blood_slab": "Тёмная полированная кровавая плита",
  "item.mokels_the_shattered_goddess.warrior_key": "Ключ от зловещих врат",
  "item.mokels_bossfight_saphyra.spriritual_rune": "Звёздная руна",
  "item.mokels_bossfight_saphyra.invitation_to_the_hallowed_tower": "Приглашение",
  "item.mokels_the_shattered_goddess.saphyra_spawn_spawn_egg": "Яйцо призыва порождения Сапфиры",
  "block.mokels_the_shattered_goddess.space_block": "Теневой блок",
  "subtitles.rule_spell": "",
  "block.mokels_the_shattered_goddess.blood_wall": "Лазурные кирпичи",
  "item.mokels_the_shattered_goddess.scroll": "Странный свиток",
  "block.mokels_the_shattered_goddess.dark_polished_azure_wall": "Стена из тёмных полированных лазурных кирпичей",
  "item.mokels_the_shattered_goddess.spriritual_rune": "Звёздная руна",
  "item.mokels_witch_boss.moonbeam_spawn_egg": "Яйцо призыва Лунного луча",
  "item.mokels_bossfight_saphyra.nameless_spawn_spawn_egg": "Яйцо призыва порождения Безымянного",
  "item.mokels_the_shattered_goddess.moonbeam_spawn_egg": "Яйцо призыва Лунного луча",
  "item.mokels_the_shattered_goddess.saphyra_dialog_1_spawn_egg": "Яйцо призыва Сапфиры",
  "effect.mokels_bossfight_saphyra.cooldown": "Перезарядка",
  "item.mokels_bossfight_saphyra.saphyra_key": "Ключ от врат мечей",
  "item.mokels_bossfight_saphyra.vocal_cords": "Светоносные голосовые связки",
  "block.mokels_bossfight_saphyra.azure_bricks": "Лазурные кирпичи",
  "item.mokels_bossfight_saphyra.sigil_of_the_red_sun_stage_3": "Печать красного солнца",
  "item.mokels_bossfight_saphyra.sigil_of_the_red_sun_stage_2": "Печать красного солнца"
}